<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:id="@id/iv_photo" android:layout_width="fill_parent" android:layout_height="100.0dip" android:layout_marginLeft="8.0dip" android:layout_marginTop="8.0dip" android:layout_marginRight="2.0dip" android:scaleType="centerCrop" />
    <RelativeLayout android:id="@id/rl_delete" android:layout_width="30.0dip" android:layout_height="30.0dip">
        <ImageView android:id="@id/iv_delete" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/activity_upload_photo_close" />
    </RelativeLayout>
</RelativeLayout>